<?php
    include "../../backend/connection.php";
    $configure = new DefaultDatabase();
    $conf = $configure->connect();

    mysqli_query($conf,"DELETE FROM notices WHERE id  = '".$_GET['notice_del']."'"); 
    header("location:../home.php?page=notifications.php");
?>